.version.volume_4___electrical /* version checker */
{
	color: #00001A;
	background-color: #9959C5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 903px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	width: 0.01px;/* should not cover content below */
}

#pu5785-3
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5785-3,#u5785-3-bw
{
	z-index: 2;
	min-height: 273px;
}

#u5104
{
	z-index: 13;
	min-height: 389px;
	background: transparent url("../images/wire_and_cable_group.gif") no-repeat center center;
	background-size: cover;
}

#u5104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u5104_position_content
{
	margin-bottom: -22px;
	padding-top: 91px;
	width: 100%;
}

#pu4997
{
	width: 0.01px;
	left: 101px;
	position: relative;
}

#u4997
{
	z-index: 44;
	margin-bottom: -8px;
	position: relative;
	width: 342px;
	margin-right: -10000px;
}

#menuu6700
{
	z-index: 52;
	width: 820px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 337px;
}

#u6701
{
	width: 342px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6704
{
	width: 331px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 1px;
	position: relative;
}

#u6704:hover
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6704.MuseMenuActive
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6707-4
{
	width: 331px;
	min-height: 14px;
	position: relative;
}

#u6704:hover #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704:active #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704.MuseMenuActive #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 331px;
	margin: 0px 0px -1px;
}

#u6722
{
	width: 179px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u6723
{
	width: 169px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6723:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6723.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6725-4
{
	width: 169px;
	min-height: 14px;
	position: relative;
}

#u6723:hover #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723:active #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723.MuseMenuActive #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 169px;
	margin: 0px 0px -1px;
}

#u6727
{
	width: 138px;
	top: 15px;
}

#u6760
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u6763-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760:hover #u6763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760.MuseMenuActive,#u11645:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11645.MuseMenuActive
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11647-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760.MuseMenuActive #u6763-4,#u11645:hover #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645.MuseMenuActive #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11792
{
	width: 118px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 16px 2px 2px;
}

#u11792:hover
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792:active
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792.MuseMenuActive
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11794-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11792:hover #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792:active #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792.MuseMenuActive #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11895
{
	width: 133px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 1px 2px 2px;
}

#u11895:hover
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895:active
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895.MuseMenuActive
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11896-4
{
	width: 129px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11895:hover #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895:active #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895.MuseMenuActive #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u6728,#u6729,#u11642,#u11789,#u11894,#u11957
{
	width: 138px;
	position: relative;
}

#u11958
{
	width: 120px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 14px 2px 2px;
}

#u11958:hover
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11958.MuseMenuActive
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11959-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11958:hover #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u11958.MuseMenuActive #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u6708
{
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u6709
{
	width: 126px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6709:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6709.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6710-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
}

#u6709:hover #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709:active #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709.MuseMenuActive #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px 0px -1px;
}

#u6715
{
	width: 163px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#u6718
{
	width: 153px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6718:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6718.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6720-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
}

#u6718:hover #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718:active #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718.MuseMenuActive #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px 0px -1px;
}

#u11999
{
	z-index: 117;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 416px;
	margin-top: 150px;
	position: relative;
}

#u5104-bw
{
	z-index: 13;
	min-height: 389px;
}

#pu4032
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 26px;
}

#u4032
{
	z-index: 5;
	width: 291px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5105-4
{
	z-index: 14;
	width: 498px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u6337
{
	z-index: 24;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 314px;
}

#u6347
{
	z-index: 26;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 511px;
}

#u6354
{
	z-index: 28;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 314px;
}

#u6363
{
	z-index: 30;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 466px;
}

#u6372
{
	z-index: 32;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 659px;
}

#u6381
{
	z-index: 34;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 311px;
}

#u6390
{
	z-index: 36;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 792px;
}

#u6399
{
	z-index: 38;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 788px;
}

#u6409
{
	z-index: 40;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 632px;
}

#u6418
{
	z-index: 42;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 566px;
}

#pu5152
{
	width: 0.01px;
	margin-left: 20px;
}

#u5152
{
	z-index: 18;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5143-4
{
	z-index: 19;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5149
{
	z-index: 23;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u5074
{
	z-index: 7;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u5076-4
{
	z-index: 8;
	width: 80px;
	min-height: 18px;
	background-color: #009245;
	border-radius: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5143-4:hover,#u5076-4:hover
{
	background-color: #00FF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u5143-4:hover p,#u5076-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5075
{
	z-index: 12;
	width: 14px;
	height: 14px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u5149:hover,#u5075:hover
{
	background-color: #00FF00;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u4931
{
	z-index: 46;
	width: 232px;
	margin-left: 364px;
	margin-top: 53px;
	position: relative;
}

#u4930-4
{
	z-index: 48;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 20px;
	position: relative;
}

#u6898-4
{
	z-index: 109;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 1px;
	position: relative;
}

#u6901-4
{
	z-index: 113;
	width: 261px;
	min-height: 19px;
	margin-left: 350px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

